Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 06:31:30 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day Home box I'm still waiting may order until now.. I need today bcoz
I will send it tomorrow in the Phil. Thanks

On Sun, Feb 20, 2022, 23:26 Home Box <[email-masked]> wrote:

> Order number 6126802424 has been shipped.
> 
> <https://www.homeboxstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/us/app/homebox/id1262975833> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/us/app/homebox/id1262975833> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Living
> <https://www.homeboxstores.com/sa/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Dining
> <https://www.homeboxstores.com/sa/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Bedroom
> <https://www.homeboxstores.com/sa/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Kids
> <https://www.homeboxstores.com/sa/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Bathroom
> <https://www.homeboxstores.com/sa/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Kitchen
> <https://www.homeboxstores.com/sa/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Furniture
> <https://www.homeboxstores.com/sa/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Home
> Dècor
> <https://www.homeboxstores.com/sa/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Jonalyn Lancero, your order number is 6126802424
> <https://www.homeboxstores.com/sa/en/my-account/order/6126802424?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is 47489163503.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47489163503&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Jonalyn Lancero*
> Prince Sultan Military Medical City Bldg. 14
> Riyadh, Saudi Arabia
> Mobile: +966 536604225
>
> Payment Method:
> *VIVIANO VILLEGAS*
> xxxx xxxx xxxx 1120
>
> *Order Details* Consignment Number: 88887002538420220220
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.homeboxstores.com/sa/en/p/163627038?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Gladys Art Affair Pomegranate and Raspberry Fragrance Diffuser Set - 80
> ml *
> Color: Multicolour
> 1
>
> <https://www.homeboxstores.com/sa/en/p/163176601?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Casa Ceramic Running Horse Figurine - 18x7x30 cms *
> Color: Multicolour
> 2
>
> <https://www.homeboxstores.com/sa/en/p/163705273?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Heba Decorative Tray with Ginkgo Design - 30x13x8 cms *
> Color: Multicolour
> 1
>
> <https://www.homeboxstores.com/sa/en/p/163705277?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Calligraphy Ceramic Decorative Platter - 40x15x5 cms *
> Color: Multicolour
> 1
>
> <https://www.homeboxstores.com/sa/en/p/163850166?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Zoe Bourbon Vanilla Reed Diffuser - 50 ml *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
> <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-6100269.*
> Saturday - Thursday, 9 AM - 6 PM.
> <https://api.whatsapp.com/send?phone=966563110227&text=&source=&data=&app_absent=>
>
> *WhatsApp us on 056-311-0227*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3938148